    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #444;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }



    .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .mySwiper2 {
      height: 80%;
      width: 100%;
    }

    .mySwiper2 img{
        width: 580px!important;
        height: 380px!important;
        object-fit: cover!important;
    }

    .mySwiper {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }

    .mySwiper .swiper-slide {
        width: 115px!important;
        height: 86px!important;
        margin-right: 16px!important;
      opacity: 0.4;
    }

    .mySwiper .swiper-slide-thumb-active {
      opacity: 1;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .mySwiper .swiper-slide img{
        height: 86px!important;
    }

    .swiper-imagen-destacada{
        margin-bottom: 35px; 
        height: 380px;
    }


    @media screen and (max-width: 640px){
        .swiper-imagen-destacada{
            height: 248px;
        }
    }


